<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>AutoMerge</key>
		<false/>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<false/>
				<key>AddIMEI</key>
				<false/>
				<key>AddMCHC</key>
				<false/>
				<key>AddPNLF</key>
				<false/>
				<key>DeleteUnused</key>
				<false/>
				<key>FakeLPC</key>
				<false/>
				<key>FixACST</key>
				<false/>
				<key>FixADP1</key>
				<false/>
				<key>FixDarwin</key>
				<false/>
				<key>FixDarwin7</key>
				<false/>
				<key>FixHPET</key>
				<false/>
				<key>FixIPIC</key>
				<false/>
				<key>FixMutex</key>
				<false/>
				<key>FixRTC</key>
				<false/>
				<key>FixRegions</key>
				<true/>
				<key>FixS3D</key>
				<false/>
				<key>FixSBUS</key>
				<false/>
				<key>FixShutdown</key>
				<false/>
				<key>FixTMR</key>
				<false/>
				<key>FixWAK</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>PC00 to PCI0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					UEMwMA==
					</data>
					<key>Replace</key>
					<data>
					UENJMA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>CAVS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					Q0FWUw==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>EC0_ to EC__</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUMwXw==
					</data>
					<key>Replace</key>
					<data>
					RUNfXw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>H_EC to EC__</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SF9FQw==
					</data>
					<key>Replace</key>
					<data>
					RUNfXw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>GBE1 to ETH0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0JFMQ==
					</data>
					<key>Replace</key>
					<data>
					RVRIMA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>HEC1 to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SEVDMQ==
					</data>
					<key>Replace</key>
					<data>
					SU1FSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>IDER to MEID</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SURFUg==
					</data>
					<key>Replace</key>
					<data>
					TUVJRA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>PMC1 to PMCR</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					UE1DMQ==
					</data>
					<key>Replace</key>
					<data>
					UE1DUg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>LPC0 to LPCB</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					TFBDMA==
					</data>
					<key>Replace</key>
					<data>
					TFBDQg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>FPU_ to MATH</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RlBVXw==
					</data>
					<key>Replace</key>
					<data>
					TUFUSA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>TMR_ to TIMR</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					VE1SXw==
					</data>
					<key>Replace</key>
					<data>
					VElNUg==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>PIC_ to IPIC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					UElDXw==
					</data>
					<key>Replace</key>
					<data>
					SVBJQw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>_DSM to XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X0RTTQ==
					</data>
					<key>Replace</key>
					<data>
					WERTTQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>_SUN to XSUN</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1NVTg==
					</data>
					<key>Replace</key>
					<data>
					WFNVTg==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
			<key>SlpSmiAtWake</key>
			<false/>
		</dict>
		<key>DisableASPM</key>
		<false/>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
		</array>
		<key>FixHeaders</key>
		<true/>
		<key>FixMCFG</key>
		<false/>
		<key>HaltEnabler</key>
		<true/>
		<key>PatchAPIC</key>
		<false/>
		<key>RenameDevices</key>
		<dict>
			<key>_SB.PCI0.RP01.PXSX</key>
			<string>XHC2</string>
			<key>_SB.PCI0.RP02.PXSX</key>
			<string>ETH1</string>
			<key>_SB.PCI0.RP05.PXSX</key>
			<string>XHC3</string>
			<key>_SB.PCI0.RP07.PXSX</key>
			<string>XHC4</string>
			<key>_SB.PCI0.RP09.PXSX</key>
			<string>ANS1</string>
			<key>_SB.PCI0.RP21.PXSX</key>
			<string>ANS2</string>
		</dict>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
				<key>PluginType</key>
				<false/>
			</dict>
		</dict>
		<key>smartUPS</key>
		<false/>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>darkwake=8</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>HibernationFixup</key>
		<false/>
		<key>Legacy</key>
		<string>PBR</string>
		<key>RtcHibernateAware</key>
		<false/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>FrequencyMHz</key>
		<integer>4800</integer>
		<key>HWPEnable</key>
		<false/>
		<key>Type</key>
		<string>0x0F01</string>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>7</integer>
		</dict>
		<key>LANInjection</key>
		<false/>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<false/>
			<key>Inject</key>
			<false/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Hide</key>
		<array>
			<string>Preboot</string>
			<string>Recovery</string>
		</array>
		<key>KbdPrevLang</key>
		<true/>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<false/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Linux</key>
			<false/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1200</string>
		<key>ShowOptimus</key>
		<false/>
		<key>TextOnly</key>
		<true/>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>LoadVBios</key>
		<false/>
		<key>NvidiaSingle</key>
		<false/>
		<key>PatchVBios</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<false/>
		<key>KernelXCPM</key>
		<false/>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>07/26/2019</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IMP11.88Z.F000.B00.1907261958</string>
		<key>Board-ID</key>
		<string>Mac-7BA5B2D9E42DDD94</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMacPro-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>1037.0.39.151.1</string>
		<key>Family</key>
		<string>iMac Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFD8FF53F</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF9FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Channels</key>
			<integer>4</integer>
			<key>SlotCount</key>
			<integer>8</integer>
		</dict>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x00</string>
		<key>ProductName</key>
		<string>iMacPro1,1</string>
		<key>Trust</key>
		<true/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
